.protokoll {
  display: grid;
  grid-template-columns: repeat(5, minmax(270px, 1fr));
  grid-auto-flow: row;
  gap: 10px;
}

.tärningar {
  display: grid;
  grid-template-columns: repeat(5, minmax(166px, 1fr));

  .tärning {
    border: none;
    background: none;
    font-size: 172px;
  }
}
